header {
    height: 152px;
    background-color: $lightgray;
    .row {
        padding: 45.6px 0px 53.6px;
        * {
            width: initial;
            align-self: flex-end;
            padding: 0;
            cursor: default;
            
        }
        a, a *, button, button *{
            cursor: pointer;
        }
    }
    nav{
        flex: auto;
        align-self: flex-end;
        text-align: right;    
        
        a{
            font-family: $montserrat;
            font-weight: 500;
            color: $textdarkgray;
            font-size: 20px;
            line-height: 32px;
            margin: 0 10px;
            padding: 0 5px;
            position: relative;
            &::after{
                content: '';
                height: 2px;
                width: 0;
                position: absolute;
                left: 0;
                background-color: #494848;
                bottom: -4px;
                transition-duration: 0.4s;
            }
            &:hover{
                color: $textdarkgray;
                &::after{
                    width: 100%;
                }
            }
        }
    }
    span.line{
        height: 22px;
        width: 2px;
        background-color: $textdarkgray;
        padding: 0;
        margin: 5px;
        opacity: 0.6;
    }
    span.lang-change{
        font-family: $montserrat;
        font-weight: 500;
        color: $textdarkgray;
        font-size: 20px;
        line-height: 32px;
        margin: 0 10px;
        display: flex;

        span.button{
            width: 48px;
            height: 24px;
            background-color: $gold;
            display: inline-block;
            align-self: center;
            margin: 0 10px;
            border-radius: 14px;
            position: relative;
            &::after{
                content: '';
                height: 18px;
                width: 18px;
                border-radius: 50%;
                background-color: white;
                position: absolute;
                margin: 3px 4px;
                left: 0;
                transition-duration: 0.3s;
            }
            &.en::after{
                left: calc(100% - 26px);
            }
            &:hover{
                cursor: pointer;
            }
        }
    }
    .row form{
        position: relative;
        height: 30px;
        width: 30px;
        input{
            position: absolute;
            width: 0;
            right: 0;
            border: 0;
            height: 100%;
            
        }
        button{
            position: absolute;
            background-color: transparent;
            border: 0;    
            right: 3px;
            top: 2px;

            span{
            font-size: 24px;
            color: #757268;

            }
        }
    }

    
}